al_set_separate_bitmap_blender(3)

NAME

al_set_separate_bitmap_blender - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_separate_bitmap_blender(int op, int src, int dst, int alpha_op, int alpha_src, int alpha_dst)

DESCRIPTION

Like al_set_bitmap_blender(3), but allows specifying a separate blending operation for the alpha channel. This is useful if your target bitmap also has an alpha channel and the two alpha channels need to be combined in a different way than the color components.

SINCE

5.2.5

    [Unstable API]: New API.

SEE ALSO

al_set_bitmap_blender(3), al_reset_bitmap_blender(3)